import request from '@/utils/request'

// 任务办理与三级审核列表
export function apiTaskHandlingThreeLevelReviewLists(params: any) {
    return request.get({ url: '/task_handling_three_level_review/lists', params })
}

// 添加任务办理与三级审核
export function apiTaskHandlingThreeLevelReviewAdd(params: any) {
    return request.post({ url: '/task_handling_three_level_review/add', params })
}

// 编辑任务办理与三级审核
export function apiTaskHandlingThreeLevelReviewEdit(params: any) {
    return request.post({ url: '/task_handling_three_level_review/edit', params })
}

// 删除任务办理与三级审核
export function apiTaskHandlingThreeLevelReviewDelete(params: any) {
    return request.post({ url: '/task_handling_three_level_review/delete', params })
}

// 任务办理与三级审核详情
export function apiTaskHandlingThreeLevelReviewDetail(params: any) {
    return request.get({ url: '/task_handling_three_level_review/detail', params })
}